Subject: Re: building gcc native compiler on linux
From: [email-masked] (Michel Dagenais)

11 Nov 1996 08:04:45 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> ([email-masked])
Original-Sender: [email-masked]

   This is what I type on my slackware linux:
   ./configure --build=i386-unknown-linux --host=i386-unknown-cygwin32
   --target=i386-unknown-cygwin32

   then I do make, and it seems there's pathing problem...
   In file included from cccp.c:40:
   config.h:1 i386/xm-cygwin32.h: No such file or directory
   make:*** [cccp.o] Error 1

I had a similar problem. Dont specify --target, --host is sufficient
and --target does bad things in this context for some reason.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".